@charset "utf-8";
/* CSS Document */

.download{
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
	background:#0f81a3;
	display:block;
	font-weight:700;
	font-size:16px;
	margin-bottom:20px;
}

p:nth-child(even) .download{background:#0a7789;}

.download a{
	color:white;
	display:block;
	padding:18px 13px;
	padding-right:70px;
	background:url(images/download.png) center right no-repeat;
}

.download a:hover{opacity:0.8;}

.link{
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
	background:#0f81a3;
	display:block;
	font-weight:700;
	font-size:16px;
	margin-bottom:20px;
}

p:nth-child(even) .link{background:#0a7789;}

.link a{
	color:white;
	display:block;
	padding:18px 13px;
	padding-right:70px;
	background:url(images/link.png) center right no-repeat;
}

.link a:hover{opacity:0.8;}
